.version.projects /* version checker */
{
	color: #00001D;
	background-color: #B2CE90;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2275px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 19px;
	width: 0.01px;
}

#pu191
{
	width: 0.01px;
	margin-left: 20px;
}

#u191
{
	z-index: 41;
	width: 191px;
	margin-right: -10000px;
}

#u191_img
{
	padding-right: 6px;
}

#u233-13
{
	z-index: 43;
	width: 349px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 571px;
}

#u1060
{
	z-index: 64;
	height: 8px;
}

#u1060-bw
{
	z-index: 64;
	margin-top: 15px;
	height: 8px;
}

#menuu121
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
}

#u136
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
}

#u137
{
	width: 151px;
	padding-bottom: 21px;
}

#u137:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
	left: 153px;
}

#u586
{
	width: 151px;
	padding-bottom: 21px;
}

#u137.MuseMenuActive,#u586.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u588-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137.MuseMenuActive #u140-4,#u586:hover #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 306px;
}

#u123
{
	width: 152px;
	padding-bottom: 21px;
}

#u124-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 460px;
}

#u153
{
	width: 152px;
	padding-bottom: 21px;
}

#u155-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u124-4,#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 614px;
}

#u912
{
	width: 152px;
	padding-bottom: 21px;
}

#u915-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u153.MuseMenuActive #u155-4,#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 768px;
}

#u146
{
	width: 152px;
	padding-bottom: 21px;
}

#u123.MuseMenuActive,#u153.MuseMenuActive,#u912.MuseMenuActive,#u146.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u912.MuseMenuActive #u915-4,#u146:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1058,#u1058-bw
{
	z-index: 63;
	height: 8px;
}

#u1077-4
{
	z-index: 97;
	width: 855px;
	min-height: 21px;
	background-color: transparent;
	color: #0F75BC;
	font-weight: bold;
	margin-left: 48px;
	margin-top: 26px;
	position: relative;
}

#u1078-6
{
	z-index: 101;
	width: 852px;
	min-height: 75px;
	background-color: transparent;
	text-align: justify;
	text-indent: 10px;
	margin-left: 48px;
	margin-top: 24px;
	position: relative;
}

#u1079
{
	z-index: 107;
	width: 854px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 48px;
	margin-top: 24px;
	position: relative;
}

#u231-4
{
	z-index: 65;
	width: 855px;
	min-height: 21px;
	background-color: transparent;
	color: #0F75BC;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 23px;
	position: relative;
}

#u1012-6
{
	z-index: 69;
	width: 852px;
	min-height: 105px;
	background-color: transparent;
	text-align: justify;
	text-indent: 10px;
	margin-left: 51px;
	margin-top: 24px;
	position: relative;
}

#u550
{
	z-index: 89;
	width: 854px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 15px;
	position: relative;
}

#u553-4
{
	z-index: 81;
	width: 852px;
	min-height: 21px;
	background-color: transparent;
	color: #0F75BC;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 46px;
	position: relative;
}

#u1014-6
{
	z-index: 75;
	width: 852px;
	min-height: 61px;
	background-color: transparent;
	text-align: justify;
	margin-left: 51px;
	margin-top: 22px;
	position: relative;
}

#u554
{
	z-index: 90;
	width: 854px;
	min-height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 21px;
	position: relative;
}

#u569-4
{
	z-index: 85;
	width: 852px;
	min-height: 21px;
	background-color: transparent;
	color: #0F75BC;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 17px;
	position: relative;
}

#u1077,#u231,#u553,#u569
{
	font-size: 19px;
}

#u1017-5
{
	z-index: 92;
	width: 852px;
	min-height: 73px;
	background-color: transparent;
	text-align: justify;
	margin-left: 51px;
	margin-top: 18px;
	position: relative;
}

#u1077-2,#u1078-2,#u1078-4,#u231-2,#u1012-2,#u1012-4,#u553-2,#u1014-2,#u1014-4,#u569-2,#u1017-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1077-2  span,#u1078-2  span,#u1078-4  span,#u231-2  span,#u1012-2  span,#u1012-4  span,#u553-2  span,#u1014-2  span,#u1014-4  span,#u569-2  span,#u1017-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u567
{
	z-index: 91;
	width: 854px;
	min-height: 510px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 1px;
	position: relative;
}

#u740
{
	z-index: 2;
	width: 602px;
	margin-left: 339px;
	top: -389px;
	margin-bottom: -389px;
}

#u407-7
{
	z-index: 56;
	min-height: 45px;
}

#u407-7-bw
{
	z-index: 56;
	min-height: 45px;
	margin-top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

